{
  "verseBefore": "'Ngeq laa varơuq khôôt xet: Kơyq e varơuq hlolh xet, manih nưq daayh jauq sôôq ku koot ôôq. Vii ni laa sôôq ku muuyq dro, ji sôôq ku ni laa 666.\n\n\\ts\\*",
  "verseAfter": "'Ngeq laa varơuq khôôt xet: Kơyq e varơuq hlolh xet, adro nưq daayh jauq sôôq ku ôôq. Vii ni laa sôôq ku muuyq dro, ji sôôq ku ni laa 666.\n\n\\ts\\*",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 13,
  "activeVerse": 18,
  "modifiedTimestamp": "2022-11-10T03:44:30.411Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 13,
      "verse": 18
    },
    "tool": "wordAlignment",
    "groupId": "chapter_13"
  }
}
